Bug 992620 - jeuclid: FTBFS in rawhide
jeuclid: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: jeuclid (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brennan Ashton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:36 EDT by Dennis Gilmore
Modified: 2015-02-09 11:40 EST (History)
3 users (show)

See Also:
Fixed In Version: jeuclid-3.1.3-20.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-09 11:40:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:36:15 EDT
Your package jeuclid failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5734219

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4219/5734219/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4219/5734219/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4219/5734219/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:38:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Mat Booth 2015-02-09 11:40:09 EST
This package is built for F21 and newer: http://koji.fedoraproject.org/koji/buildinfo?buildID=533530

Note You need to log in before you can comment on or make changes to this bug.